.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-868bc0fd-026c-ba57-30db-424d805e11a2 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-b3f0f9d5-ac57-beba-ea3f-1cd78675da11 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b3f0f9d5-ac57-beba-ea3f-1cd78675da11 h2{
font-size:2rem;
}
.lfr-layout-structure-item-441f5d22-804c-c8c7-984f-64cd60f24c8b {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49f092b9-9dd3-784f-17c6-09105a04d0ae {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-49f092b9-9dd3-784f-17c6-09105a04d0ae h2{
font-size:2rem;
}
.lfr-layout-structure-item-b0f2577f-f5ef-59be-30f8-35b324562d25 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b0f2577f-f5ef-59be-30f8-35b324562d25 h2{
font-size:2rem;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-fac9d237-a2b5-730c-cdfa-254e32662002 {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-a0ffd29c-083d-645d-f279-5afac6310eb1 {
max-width: 1129px !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-862b1a93-409f-ee79-ef19-cddb045810c3 {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f94b2fa1-a1e6-e793-bcee-a35917160310 {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76646981-1eff-4e83-51b6-556bc6ad0dc2 {
background-color: #E6FAEF !important;
}
.lfr-layout-structure-item-96d52852-da15-f831-78ce-f963a7427ac8 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e63ed68-7665-864d-8f44-b0afa6f06be0 {
max-width: 1129px !important;
}
.lfr-layout-structure-item-124aafc3-7c40-85bf-05bd-542bb9209267 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-124aafc3-7c40-85bf-05bd-542bb9209267 h2{
font-size:2rem;
}
.lfr-layout-structure-item-2c315c2c-e666-fc8d-436d-8126c7092507 {
background-color: #E6FAEF !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-4a4b79bc-1efa-eacb-3a34-1b52b256f4d6 {
max-width: 1129px !important;
}
.lfr-layout-structure-item-dbac42f7-3aa0-c14e-0a95-c672d4be17de {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dbac42f7-3aa0-c14e-0a95-c672d4be17de h2{
font-size:2rem;
}
.lfr-layout-structure-item-b1d036af-dc9b-dab9-f7c4-5f9bbf7ab9db {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-6730948f-40f0-10bd-adab-e15714edc4ee {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-cf0282ee-7ef2-2eca-a88a-aa5b0d40c8ca {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cf0282ee-7ef2-2eca-a88a-aa5b0d40c8ca h2{
font-size:2rem;
}
.lfr-layout-structure-item-49509a9a-c851-695f-fa23-a2902caa6a4d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-49509a9a-c851-695f-fa23-a2902caa6a4d h2{
font-size:2rem;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-40ccf278-63b5-ccd8-7656-e072b345b58f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-40ccf278-63b5-ccd8-7656-e072b345b58f h2{
font-size:2rem;
}
.lfr-layout-structure-item-06e4209c-1317-d737-8c82-151b2327356b {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-06e4209c-1317-d737-8c82-151b2327356b {
border-bottom:1px solid #E0E0E0; 
}.lfr-layout-structure-item-54d651c1-3489-e0cc-0308-f12affcc1036 {
max-width: 1129px !important;
}
.lfr-layout-structure-item-24ae94c3-9194-c111-3b99-083d7f5fcbee {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-b35a5a5c-1303-f66f-1a91-3fe05689a8a2 {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-dff51c95-4f72-a4b5-23a1-173baaa3d59d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dff51c95-4f72-a4b5-23a1-173baaa3d59d h2{
font-size:2rem;
}
.lfr-layout-structure-item-fed1a399-64e9-e2bd-402b-374b17550340 {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
